View Issue Details

IDProjectCategoryView StatusLast Update
0017751mantisbtbugtrackerpublic2015-03-15 19:58
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.0 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0017751: Timezone selection list does not include 'UTC'
Description

The code in print_timezone_option_list() ignores timezone identifiers that do not not contain a '/'.

As a consequence, the generated selection list does not include 'UTC'.

TagsNo tags attached.

Relationships

related to 0017747 closeddregad Timezone errors during install 

Activities

dregad

dregad

2014-10-15 09:11

developer   ~0041593

Fix included in PR https://github.com/mantisbt/mantisbt/issues/382

Related Changesets

MantisBT: master f350dbcf

2014-10-14 07:13:00

dregad

Details Diff
Fix 0017751: add 'UTC' to timezone selection list

Also fixes the list for timezones containing a '/' in the name (e.g.
Argentina/xxx)
mod - core/print_api.php Diff File

Issue History

Date Modified Username Field Change
2014-10-13 10:56 dregad New Issue
2014-10-13 10:57 dregad Relationship added related to 0017747
2014-10-13 10:57 dregad Assigned To => dregad
2014-10-13 10:57 dregad Status new => assigned
2014-10-15 09:11 dregad Note Added: 0041593
2014-12-08 02:10 atrol Target Version 1.3.0-beta.1 => 1.3.0-beta.2
2014-12-14 18:40 dregad Changeset attached => MantisBT master f350dbcf
2014-12-14 18:40 dregad Status assigned => resolved
2014-12-14 18:40 dregad Resolution open => fixed
2014-12-14 18:40 dregad Fixed in Version => 1.3.0-beta.2
2015-03-15 19:58 dregad Status resolved => closed